# GimpUi.LabelSpin.set_digits

    @accepts(GimpUi.LabelSpin, int)
    @returns(none)
    def set_digits(self, digits):
        # Python wrapper for gimp_label_spin_set_digits()

Set the number of decimal place to display in the self's entry. If digits is -1, then it will also be estimated based on self's range. Digits estimation will always be at least 1, so if you want to show integer values only, set 0 explicitly.

self

  the GimpUi.LabelSpin.

digits

  the number of decimal places to display.